Subject: Re: Teavitus seoses tegevusloal olevate tervishoiuteenuse osutajatega
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 2 Sep 2024 09:14:11 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere.

Tegime vastavad korrektuurid ning lisasime tervishoiutöötajad töötamise
registrisse. Loodame, et kõik sai korrektselt.

Lugupidamisega,
Laura Päit
VIV Living Tervisemaja OÜ
+372 5551 9325

> -------- Esialgne kiri --------
> Pealkiri: Teavitus seoses tegevusloal olevate tervishoiuteenuse
> osutajatega
> Kuupäev: 23.07.2024 13:24
> Saatja: TA Info <[email-masked]>
> Saaja: Undisclosed recipients:;
>
>
>
> Tere
>
> Pöördume Teie asutuse poole seoses tervishoiuteenuse osutamise
> tegevusloa ja sellega seotud olevate töötajatega.
>
> Tervishoiuteenust osutava asutuse kohustus on kanda
> tervishoiukorralduse
> infosüsteemi  tööle asuvate ja eemaldada töölt lahkuvate
> tervishoiutöötajate ja tervishoiutöötajaga võrdsustatud isikute
> andmed. Kui asutuses asub tööle uus töötaja, tuleb ta lisada
> töötamise registrisse [1], selle asutuse töötajaks ja alles siis on
> teda võimalik lisada ka tegevusloale vastava teenuse juurde. Sarnaselt
> tuleb  ka lahkunud töötajad eemalda tegevusloalt ja töötamise
> registrist.
>
> Töötajate eemaldamine on vajalik, et tagada õigete andmete olemasolu
> infosüsteemis tervishoiuvaldkonna juhtimisel ja korraldamisel, kui ka
> töödelda tervisestatistika ja tervishoiupoliitika tegemiseks vajalikke
> andmeid. Samuti kuvab infosüsteem ka tervishoiutöötajale endist
> töökohta kuni see ei ole eemaldatud.
>
> Töötajaid saab lisada ja eemaldada sisenedes iseteenindusse
> https://medre.tehik.ee/  valides tegevusluba - eemalda töötaja (juhend
> on leitav  iseteenindusest ja lisatud ka manusena kaasa).
>
> Terviseametile teadaolevalt on Teie tegevusloaga seotud töötajaid, kes
> ei ole registreeritud töötajate registris Teie töötajana, mistõttu
> on Terviseametil tekkinud kahtlus Teie poolt tervishoiukorralduse
> infosüsteemis esitatud andmete õigsuses.  Palun veenduge, et  kõik
> Teie tegevuslubadel olevad tervishoiutöötajad oleks töötamise
> registris registreeritud Teie asutuse töötajaks korrektse ametikoodiga
> (koodid on leitavad Terviseameti registrite iseteeninduse juhendite
> juurest [2]).
>
> Palume seda teha esimesel võimalusel, hiljemalt 31.08.2024.a.
>
> Alates 01.09.2024 asub amet korraldama andmete parandamist toetudes
> töötajate registrist saadud teabele.
>
> Lugupidamisega
>
> Katrin Roosipuu
>
> nõunik
>
> tervishoiuteenuste osakond
>
> 7943570
>
> [email-masked]
>
> Terviseamet
>
> +372 794 3500
>
> [email-masked]
> www.terviseamet.ee [3]
>
> Paldiski mnt 81, 10614 Tallinn
>
> Käesolev kiri on konfidentsiaalne ning mõeldud kasutamiseks kirja
> päises nimetatud isikule/asutusele. Käesoleva kirja mistahes viisil
> kasutamine või kopeerimine isiku poolt, kes ei ole märgitud selle
> adressaadiks, on keelatud. Kui te olete saanud käesoleva kirja
> ekslikult, palume sellest koheselt teavitada kirja saatjat ning
> kustutada saadud kiri koos kõikide lisadega.
>
>
>
> Links:
> ------
> [1]
> https://www.emta.ee/ariklient/registreerimine-ettevotlus/tootamise-register
> [2]
> https://www.terviseamet.ee/et/tervishoid/tervishoiutootajale/iseteeninduse-juhendid
> [3] http://www.terviseamet.ee/